.limit_3line{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.fr{float:right!important}
.fl{float:left!important}
.img_default{width: 100%;height: auto}
.tinymce_Content div{min-height:18px}
.appearance_none{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none}
h1,.h1,h2,.h2,h3,.h3{margin-top:0;margin-bottom:0}
.tinymce_Content p{display:block;-webkit-margin-before:1em;-webkit-margin-after:1em;-webkit-margin-start:0;-webkit-margin-end:0;margin-top:0}
.inline-block{display:inline-block!important}
.block{display:block!important}
.full-width{width:100%!important}
.outline_none{outline:none!important}
.pd0{padding:0!important}
.align_middle{vertical-align:middle!important}
.bg_f1f3f3{background:#f1f3f3!important}
.bg_f16f30{background:#f16f30!important}
.bg_f5f5f5{background:#f5f5f5!important}
.mg0{margin:0!important}
.block{display:block!important}
.pdr0{padding-right:0!important}
.pdt0{padding-top:0!important}
.pdt40{padding-top:40px!important}
.pdt50{padding-top:50px!important}
.pdt60{padding-top:60px!important}
.pd15_0{padding:15px 0!important}
.pd20_0{padding:20x 0!important}
.pd25_0{padding:25px 0!important}
.pd40_0{padding:40px 0!important}
.pd50_0{padding:50px 0!important}
.pd60_0{padding:60px 0!important}
.pd0_30{padding:0 30px!important}
.pd0_50{padding:0 50px!important}
.pdb50{padding-bottom:50px!important}
.pd30{padding:30px!important}
.mt0{margin-top:0!important}
.mt05{margin-top:5px!important}
.mt10{margin-top:10px!important}
.mt15{margin-top:15px!important}
.mt20{margin-top:20px!important}
.mt25{margin-top:25px!important}
.mt30{margin-top:30px!important}
.mt40{margin-top:40px!important}
.mt50{margin-top:50px!important}
.mt60{margin-top:60px!important}
.mt70{margin-top:70px!important}
.mt80{margin-top:80px!important}
.mt90{margin-top:90px!important}
.mt100{margin-top:100px!important}
.mb0{margin-bottom:0!important}
.mb05{margin-bottom:5px!important}
.mb06{margin-bottom:6px!important}
.mb10{margin-bottom:10px!important}
.mb15{margin-bottom:15px!important}
.mb20{margin-bottom:20px!important}
.mb25{margin-bottom:25px!important}
.mb30{margin-bottom:30px!important}
.mb40{margin-bottom:40px!important}
.mb50{margin-bottom:50px!important}
.mb60{margin-bottom:60px!important}
.mb70{margin-bottom:70px!important}
.mb80{margin-bottom:80px!important}
.mb90{margin-bottom:90px!important}
.mb100{margin-bottom:100px!important}
.mgl0{margin-left:0!important}
.mgl05{margin-left:5px!important}
.mgl10{margin-left:10px!important}
.mgl15{margin-left:15px!important}
.mgl20{margin-left:20px!important}
.mgl30{margin-left:30px!important}
.mgl40{margin-left:40px!important}
.mgl50{margin-left:50px!important}
.mgl60{margin-left:60px!important}
.mgl70{margin-left:70px!important}
.mgl80{margin-left:80px!important}
.mgl90{margin-left:90px!important}
.mgl100{margin-left:100px!important}
.mgr0{margin-right:0!important}
.mgr05{margin-right:5px!important}
.mgr10{margin-right:10px!important}
.mgr15{margin-right:15px!important}
.mgr20{margin-right:20px!important}
.mgr30{margin-right:30px!important}
.mgr40{margin-right:40px!important}
.mgr50{margin-right:50px!important}
.mgr60{margin-right:60px!important}
.mgr70{margin-right:70px!important}
.mgr80{margin-right:80px!important}
.mgr90{margin-right:90px!important}
.mgr100{margin-right:100px!important}
.bg_fff{background:#fff!important}
.bg_000{background:#000!important}
.bg_333{background:#333!important}
.bg_666{background:#666!important}
.bg_999{background:#999!important}
.bg_f6f8f9{background:#f6f8f9!important}
.bg_e9edee{background:#e9edee!important}
.bg_1da838{background:#1da838!important}
.bg_eef0f0{background:#eef0f0!important}
.bg_f2f4f4{background:#f2f4f4!important}
.bg_e8eaea{background:#e8eaea!important}
.bg_eceeef{background:#eceeef!important}
.bg_e6e9e9{background:#e6e9e9!important}
.bg_f5fafa{background:#f5fafa!important}
.bg_f3f2f1{background:#f3f2f1!important}
.bg_edf0f0{background:#edf0f0!important}
.bg_f7f7f7{background:#f7f7f7!important}
.bg_f2f3f3{background:#f2f3f3!important}
.color_f00{color:red!important}
.color_fff{color:#fff!important}
.color_000{color:#000!important}
.color_333{color:#333!important}
.color_666{color:#666!important}
.color_999{color:#999!important}
.color_e9edee{color:#e9edee!important}
.color_00458e{color:#00458e!important}
.color_1da838{color:#1da838!important}
.color_00458e{color:#00458e!important}
.color_f16f30{color:#f16f30!important}
.color_main{color:#53c4c4!important}
.text_transform_normal{text-transform:none!important}
.text_bold{font-weight:700!important}
.text_center{text-align:center!important}
.text_left{text-align:left!important}
.text_right{text-align:right!important}
.text_justify{text-align:justify}
.text_upper{text-transform:uppercase!important}
.text_normal{font-weight:400!important}
.size10{font-size:10px!important}
.size12{font-size:12px!important}
.size13{font-size:13px!important}
.size14{font-size:14px!important}
.size15{font-size:15px!important}
.size16{font-size:16px!important}
.size17{font-size:17px!important}
.size18{font-size:18px!important}
.size20{font-size:20px!important}
.size21{font-size:21px!important}
.size22{font-size:22px!important}
.size23{font-size:23px!important}
.size24{font-size:24px!important}
.size30{font-size:30px!important}
.size32{font-size:32px!important}
.size35{font-size:35px!important}
.size36{font-size:36px!important}
.title32{font-size:32px!important}
.Lheight22{line-height:22px!important}
table.table-mce,.table-mce td,.table-mce th,.table-mce caption{border:1px dashed #BBB}
.flag{width:16px;height:16px;margin-right:4px;background-image:url(../images/flag/bg-sprite-flags.png);background-repeat:no-repeat;background-position:0 100px;vertical-align:-4px;display:inline-block;line-height:0;font-size:0;speak:none}
.flag-20-en{background-position:-34px -708px;height:19px!important}
.flag-20-vn{background-position:-65px -1028px}
.menu_lang > a >span >i,.menu_lang i{vertical-align:middle}
.flag-20{width:30px;height:20px;vertical-align:text-top}
@media (max-width:1199px) {
.hidden1200{display: none !important}
.pd0_1199{padding:0!important}
.mt1199_30{margin-top:30px!important}
.mb1199_30{margin-bottom:30px!important}
}
@media (max-width:1023px) {
.block1024{display:block!important}
.hidden1024{display:none!important}
.container{padding-right:10px;padding-left:10px;margin-right:auto;margin-left:auto}
.row{margin-right:-10px;margin-left:-10px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:10px;padding-left:10px}
.waprer-content .row{margin-right:-10px;margin-left:-10px}
}
@media (max-width:991px) {
.hidden991{display:none!important}
.container{padding-right:10px;padding-left:10px;margin-right:auto;margin-left:auto}
.waprer-content .row{margin-right:-10px;margin-left:-10px}
.text_center_991{text-align:center!important}
.mt991_0{margin-top:0!important}
.mt991_05{margin-top:5px!important}
.mt991_10{margin-top:10px!important}
.mt991_15{margin-top:15px!important}
.mt991_20{margin-top:20px!important}
.mt991_30{margin-top:30px!important}
.mt991_40{margin-top:40px!important}
.mt991_50{margin-top:50px!important}
.mt991_60{margin-top:60px!important}
.mt991_70{margin-top:70px!important}
.mt991_80{margin-top:80px!important}
.mt991_90{margin-top:90px!important}
.mt991_100{margin-top:100px!important}
.mb991_0{margin-bottom:0!important}
.mb991_05{margin-bottom:5px!important}
.mb991_10{margin-bottom:10px!important}
.mb991_15{margin-bottom:15px!important}
.mb991_20{margin-bottom:20px!important}
.mb991_30{margin-bottom:30px!important}
.mb991_40{margin-bottom:40px!important}
.mb991_50{margin-bottom:50px!important}
.mb991_60{margin-bottom:60px!important}
.mb991_70{margin-bottom:70px!important}
.mb991_80{margin-bottom:80px!important}
.mb991_90{margin-bottom:90px!important}
.mb991_100{margin-bottom:100px!important}
.mgl991_0{margin-left:0!important}
.mgl991_05{margin-left:5px!important}
.mgl991_10{margin-left:10px!important}
.mgl991_15{margin-left:15px!important}
.mgl991_20{margin-left:20px!important}
.mgl991_30{margin-left:30px!important}
.mgl991_40{margin-left:40px!important}
.mgl991_50{margin-left:50px!important}
.mgl991_60{margin-left:60px!important}
.mgl991_70{margin-left:70px!important}
.mgl991_80{margin-left:80px!important}
.mgl991_90{margin-left:90px!important}
.mgl991_100{margin-left:100px!important}
.mgr991_0{margin-right:0!important}
.mgr991_05{margin-right:5px!important}
.mgr991_10{margin-right:10px!important}
.mgr991_15{margin-right:15px!important}
.mgr991_20{margin-right:20px!important}
.mgr991_30{margin-right:30px!important}
.mgr991_40{margin-right:40px!important}
.mgr991_50{margin-right:50px!important}
.mgr991_60{margin-right:60px!important}
.mgr991_70{margin-right:70px!important}
.mgr991_80{margin-right:80px!important}
.mgr991_90{margin-right:90px!important}
.mgr991_100{margin-right:100px!important}
.pd20_991{padding:20px!important}
.pd0_991{padding:0!important}
}
@media (max-width:767px) {
.mb30_767{margin-bottom:30px!important}
.block767{display:block!important}
.hidden767{display:none!important}
.container{padding-right:8px;padding-left:8px;margin-right:auto;margin-left:auto}
.row{margin-right:-8px;margin-left:-8px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:8px;padding-left:8px}
.waprer-content .row{margin-right:-8px;margin-left:-8px}
.size36_767{font-size:36px!important}
.mt767_0{margin-top:0!important}
.mt767_05{margin-top:5px!important}
.mt767_10{margin-top:10px!important}
.mt767_15{margin-top:15px!important}
.mt767_20{margin-top:20px!important}
.mt767_30{margin-top:30px!important}
.mt767_40{margin-top:40px!important}
.mt767_50{margin-top:50px!important}
.mt767_60{margin-top:60px!important}
.mt767_70{margin-top:70px!important}
.mt767_80{margin-top:80px!important}
.mt767_90{margin-top:90px!important}
.mt767_100{margin-top:100px!important}
.mb767_0{margin-bottom:0!important}
.mb767_05{margin-bottom:5px!important}
.mb767_10{margin-bottom:10px!important}
.mb767_15{margin-bottom:15px!important}
.mb767_20{margin-bottom:20px!important}
.mb767_30{margin-bottom:30px!important}
.mb767_40{margin-bottom:40px!important}
.mb767_50{margin-bottom:50px!important}
.mb767_60{margin-bottom:60px!important}
.mb767_70{margin-bottom:70px!important}
.mb767_80{margin-bottom:80px!important}
.mb767_90{margin-bottom:90px!important}
.mb767_100{margin-bottom:100px!important}
.mgl767_0{margin-left:0!important}
.mgl767_05{margin-left:5px!important}
.mgl767_10{margin-left:10px!important}
.mgl767_15{margin-left:15px!important}
.mgl767_20{margin-left:20px!important}
.mgl767_30{margin-left:30px!important}
.mgl767_40{margin-left:40px!important}
.mgl767_50{margin-left:50px!important}
.mgl767_60{margin-left:60px!important}
.mgl767_70{margin-left:70px!important}
.mgl767_80{margin-left:80px!important}
.mgl767_90{margin-left:90px!important}
.mgl767_100{margin-left:100px!important}
.mgr767_0{margin-right:0!important}
.mgr767_05{margin-right:5px!important}
.mgr767_10{margin-right:10px!important}
.mgr767_15{margin-right:15px!important}
.mgr767_20{margin-right:20px!important}
.mgr767_30{margin-right:30px!important}
.mgr767_40{margin-right:40px!important}
.mgr767_50{margin-right:50px!important}
.mgr767_60{margin-right:60px!important}
.mgr767_70{margin-right:70px!important}
.mgr767_80{margin-right:80px!important}
.mgr767_90{margin-right:90px!important}
.mgr767_100{margin-right:100px!important}
.hidden-xs{display:none}
.hidden767{display:none}
.block767{display:block!important}
.pd0_767{padding:0!important}
}
@media (max-width:480px) {
.full_width_480{width:100%!important}
}
@media (max-width:360px) {
.rc-anchor-normal{height:74px;width:265px!important}
.rc-anchor-normal .rc-anchor-checkbox-label{width:135px!important}
.rc-anchor-checkbox{margin:0 5px 2px!important}
}
@media (min-width:768px) {
.block768{display:none!important}
.hidden768{display:block!important}
}
@media (min-width:992px) {
.block992{display:none!important}
.hidden992{display:block!important}
.colRight_992{float:right!important}
}
@media (min-width:1200px) {
.colRight_1200{float:right!important}
}